#include <psychlops.h>
using namespace Psychlops;


void psychlops_main() {
	Canvas d(Canvas::window);
	Figures::Arrow arr(100,100,200,150);
	while(!Keyboard::esc.pressed()) {
		d.clear();
		arr.draw(Stroke(Color::red,5,Stroke::DOTTED));
		d.flip();
	}
}

